<h1 id="installing-jekyll-seo-tag">Installing Jekyll SEO Tag</h1>
<ol type="1">
<li>Add the following to your site’s <code>Gemfile</code>:</li>
</ol>
<div class="sourceCode" id="cb1"><pre class="sourceCode ruby"><code class="sourceCode ruby"><a class="sourceLine" id="cb1-1" title="1">gem <span class="st">&#39;jekyll-seo-tag&#39;</span></a></code></pre></div>
<ol start="2" type="1">
<li>Add the following to your site’s <code>_config.yml</code>:</li>
</ol>
<div class="sourceCode" id="cb2"><pre class="sourceCode yml"><code class="sourceCode yaml"><a class="sourceLine" id="cb2-1" title="1"><span class="fu">plugins:</span></a>
<a class="sourceLine" id="cb2-2" title="2">  <span class="kw">-</span> jekyll-seo-tag</a></code></pre></div>
<p>If you are using a Jekyll version less than <code>3.5.0</code>, use the <code>gems</code> key instead of <code>plugins</code>.</p>
<ol start="3" type="1">
<li>Add the following right before <code>&lt;/head&gt;</code> in your site’s template(s):</li>
</ol>
<!-- {% raw %} -->
<pre class="liquid"><code>{% seo %}</code></pre>
<!-- {% endraw %} -->
